/**
 * @file
 * Panels Styling
 * Will handle panel pages, panelizer etc
 * Do not put views code in here, unless they need to be overridden specifically as views-panes
 *
 */
/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
body:not(.page-panels) #page {
  padding-bottom: 50px; }

body:not(.page-panels) ul.primary {
  padding-left: 0; }

.page-node .nv-row,
.page-panels .nv-row {
  margin-bottom: 0; }
  .page-node .nv-row.empty,
  .page-panels .nv-row.empty {
    border: 0 !important; }

.page-node .column.sidebar,
.page-panels .column.sidebar {
  padding: 0 0 0 30px; }
  @media (max-width: 800px) {
    .page-node .column.sidebar,
    .page-panels .column.sidebar {
      padding: 0; } }

.page-node .field-collection-container,
.page-panels .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0; }

.page-node .inline-div,
.page-panels .inline-div {
  display: inline-block;
  margin: 10px 10px 10px 0; }
  @media (max-width: 800px) {
    .page-node .inline-div,
    .page-panels .inline-div {
      margin: 5px 0 0 0;
      display: block;
      clear: both; } }
  .page-node .inline-div .media-element-container,
  .page-panels .inline-div .media-element-container {
    margin: 2px 5px 0 0 !important; }

.page-node .panel-pane,
.page-panels .panel-pane {
  clear: both; }
  .page-node .panel-pane .field-name-body small,
  .page-panels .panel-pane .field-name-body small {
    font-size: 12px;
    clear: both;
    line-height: 1.4em;
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif; }
  .page-node .panel-pane ul.two-column,
  .page-panels .panel-pane ul.two-column {
    float: left;
    width: 100%;
    clear: both;
    margin: 20px 0 30px 0 !important;
    padding: 0 !important; }
    .page-node .panel-pane ul.two-column li,
    .page-panels .panel-pane ul.two-column li {
      padding: 0 20px 0 0 !important;
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 47.5%;
      margin-left: 0%;
      margin-right: 5%; }
      .page-node .panel-pane ul.two-column li:before,
      .page-panels .panel-pane ul.two-column li:before {
        display: none !important; }
      .page-node .panel-pane ul.two-column li:before, .page-node .panel-pane ul.two-column li:after,
      .page-panels .panel-pane ul.two-column li:before,
      .page-panels .panel-pane ul.two-column li:after {
        content: '';
        display: table; }
      .page-node .panel-pane ul.two-column li:after,
      .page-panels .panel-pane ul.two-column li:after {
        clear: both; }
      .page-node .panel-pane ul.two-column li:last-child,
      .page-panels .panel-pane ul.two-column li:last-child {
        margin-right: 0%; }
      @media (max-width: 500px) {
        .page-node .panel-pane ul.two-column li,
        .page-panels .panel-pane ul.two-column li {
          *zoom: 1;
          float: left;
          display: inline;
          clear: none;
          text-align: inherit;
          padding-left: 0;
          padding-right: 0;
          width: 100%;
          margin-left: 0%;
          margin-right: 3%;
          display: block;
          clear: both;
          float: none;
          width: 100%;
          margin-left: auto;
          margin-right: auto; }
          .page-node .panel-pane ul.two-column li:before, .page-node .panel-pane ul.two-column li:after,
          .page-panels .panel-pane ul.two-column li:before,
          .page-panels .panel-pane ul.two-column li:after {
            content: '';
            display: table; }
          .page-node .panel-pane ul.two-column li:after,
          .page-panels .panel-pane ul.two-column li:after {
            clear: both; }
          .page-node .panel-pane ul.two-column li:last-child,
          .page-panels .panel-pane ul.two-column li:last-child {
            margin-right: 0%; }
          .page-node .panel-pane ul.two-column li:first-child,
          .page-panels .panel-pane ul.two-column li:first-child {
            margin-left: auto; }
          .page-node .panel-pane ul.two-column li:last-child,
          .page-panels .panel-pane ul.two-column li:last-child {
            margin-right: auto; }
          .page-node .panel-pane ul.two-column li.right,
          .page-panels .panel-pane ul.two-column li.right {
            padding-top: 30px; } }
      .page-node .panel-pane ul.two-column li:before,
      .page-panels .panel-pane ul.two-column li:before {
        content: ""; }
      .page-node .panel-pane ul.two-column li .orange-bttn,
      .page-panels .panel-pane ul.two-column li .orange-bttn {
        float: left;
        margin: 5px 0 0 0; }
        @media (max-width: 500px) {
          .page-node .panel-pane ul.two-column li .orange-bttn,
          .page-panels .panel-pane ul.two-column li .orange-bttn {
            margin: 0; } }
      .page-node .panel-pane ul.two-column li strong,
      .page-panels .panel-pane ul.two-column li strong {
        font-family: "VoltaModernText", Arial, Verdana, "Sabon Next W01 Bold", serif;
        color: #1F140C; }

.page-node img,
.page-panels img {
  display: block; }

.page-node .field-name-field-featured-image,
.page-panels .field-name-field-featured-image {
  position: relative; }

.page-node .jspContainer .jspTrack,
.page-panels .jspContainer .jspTrack {
  background: #E0D9D4; }
  .page-node .jspContainer .jspTrack .jspDrag,
  .page-panels .jspContainer .jspTrack .jspDrag {
    background: #634329; }

.page-node .pane-related-media-panel-pane-1,
.page-panels .pane-related-media-panel-pane-1 {
  margin-bottom: 10px; }
  .page-node .pane-related-media-panel-pane-1 .ui-accordion-content,
  .page-panels .pane-related-media-panel-pane-1 .ui-accordion-content {
    background: #f3f4ef;
    padding: 10px; }
  .page-node .pane-related-media-panel-pane-1 h2.pane-title,
  .page-panels .pane-related-media-panel-pane-1 h2.pane-title {
    background: #E0D9D4;
    padding: 14px 20px 12px 20px;
    color: #1F140C;
    position: relative;
    outline: 0;
    cursor: pointer;
    font-size: 16px;
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif; }
    .page-node .pane-related-media-panel-pane-1 h2.pane-title:after,
    .page-panels .pane-related-media-panel-pane-1 h2.pane-title:after {
      position: absolute;
      float: right;
      right: 15px;
      top: 14px;
      content: "+"; }
    .page-node .pane-related-media-panel-pane-1 h2.pane-title.ui-state-active,
    .page-panels .pane-related-media-panel-pane-1 h2.pane-title.ui-state-active {
      color: #fff;
      background: #1F140C;
      opacity: .8; }
      .page-node .pane-related-media-panel-pane-1 h2.pane-title.ui-state-active:after,
      .page-panels .pane-related-media-panel-pane-1 h2.pane-title.ui-state-active:after {
        content: "\2013";
        right: 18px; }
  .page-node .pane-related-media-panel-pane-1 .pane-content,
  .page-panels .pane-related-media-panel-pane-1 .pane-content {
    overflow: hidden;
    opacity: 0;
    display: block !important;
    transition: all .5s ease-in-out;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    max-height: 0; }
    .page-node .pane-related-media-panel-pane-1 .pane-content.ui-accordion-content-active,
    .page-panels .pane-related-media-panel-pane-1 .pane-content.ui-accordion-content-active {
      position: static !important;
      clip: auto;
      height: auto;
      width: auto;
      overflow: auto;
      opacity: 1;
      max-height: 2000px;
      overflow-y: auto; }

.page-node ol.footnotes,
.page-panels ol.footnotes {
  font-size: 13px;
  padding: 40px 0 20px 0;
  font-size: 14px;
  margin: 0;
  clear: both;
  line-height: 1.5em;
  list-style-position: inside; }

.page-node .pane-node-field-page-publications .pane-wrapper,
.page-panels .pane-node-field-page-publications .pane-wrapper {
  padding: 30px;
  border: 1px solid #E0D9D4; }
  .page-node .pane-node-field-page-publications .pane-wrapper .field-collection-container,
  .page-panels .pane-node-field-page-publications .pane-wrapper .field-collection-container {
    margin-bottom: 0; }
  .page-node .pane-node-field-page-publications .pane-wrapper h2.pane-title,
  .page-panels .pane-node-field-page-publications .pane-wrapper h2.pane-title {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
    text-transform: uppercase;
    font-size: .75em;
    color: #9D9D9C;
    padding-top: 0; }
  .page-node .pane-node-field-page-publications .pane-wrapper p,
  .page-panels .pane-node-field-page-publications .pane-wrapper p {
    margin: 0; }
  .page-node .pane-node-field-page-publications .pane-wrapper .nv-collection,
  .page-panels .pane-node-field-page-publications .pane-wrapper .nv-collection {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #E0D9D4; }
  .page-node .pane-node-field-page-publications .pane-wrapper .field-name-field-page-publications > .field-items > .field-item:last-child > .nv-collection,
  .page-panels .pane-node-field-page-publications .pane-wrapper .field-name-field-page-publications > .field-items > .field-item:last-child > .nv-collection {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0; }
  .page-node .pane-node-field-page-publications .pane-wrapper .field-name-field-publication-link,
  .page-panels .pane-node-field-page-publications .pane-wrapper .field-name-field-publication-link {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
    padding-bottom: 10px; }
  .page-node .pane-node-field-page-publications .pane-wrapper .field-name-field-publication-description,
  .page-panels .pane-node-field-page-publications .pane-wrapper .field-name-field-publication-description {
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
    font-size: 14px; }
  .page-node .pane-node-field-page-publications .pane-wrapper #read-more, .page-node .pane-node-field-page-publications .pane-wrapper #read-less,
  .page-panels .pane-node-field-page-publications .pane-wrapper #read-more,
  .page-panels .pane-node-field-page-publications .pane-wrapper #read-less {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
    text-transform: uppercase;
    font-size: .75em;
    color: #1F140C;
    font-size: .9em; }

.page-node .nv-row.middle.sidebar .pane-menu-children-list .list-item-wrapper:first-child,
.page-panels .nv-row.middle.sidebar .pane-menu-children-list .list-item-wrapper:first-child {
  padding-top: 0; }

.page-node .pane-node-field-document,
.page-panels .pane-node-field-document {
  padding: 10px 0 30px 0;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif; }
  .page-node .pane-node-field-document .file,
  .page-panels .pane-node-field-document .file {
    color: #9D9D9C;
    font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif; }
    .page-node .pane-node-field-document .file a,
    .page-panels .pane-node-field-document .file a {
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
      text-transform: uppercase;
      font-size: .75em; }
    .page-node .pane-node-field-document .file .file-size,
    .page-panels .pane-node-field-document .file .file-size {
      font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
      color: #9c9c9a;
      font-size: .75em;
      margin-left: 5px; }
      .page-node .pane-node-field-document .file .file-size:before,
      .page-panels .pane-node-field-document .file .file-size:before {
        content: "("; }
      .page-node .pane-node-field-document .file .file-size:after,
      .page-panels .pane-node-field-document .file .file-size:after {
        content: ")"; }
  .page-node .pane-node-field-document .file-download-link a,
  .page-panels .pane-node-field-document .file-download-link a {
    font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Bold", sans-serif;
    text-transform: uppercase;
    font-size: .75em;
    font-size: .9em; }
    .page-node .pane-node-field-document .file-download-link a:before,
    .page-panels .pane-node-field-document .file-download-link a:before {
      font-family: 'Flaticons Stroke';
      speak: none;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      content: "\e561";
      float: left;
      padding-right: 10px;
      position: relative;
      top: 6px; }

.page-node .pane-novartis-section-featured-content-panel-pane-2 .pane-content,
.page-panels .pane-novartis-section-featured-content-panel-pane-2 .pane-content {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 60px; }

.page-node .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title,
.page-panels .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title {
  padding-top: 30px;
  padding-bottom: 30px; }

.page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link,
.page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link {
  position: absolute;
  top: -53px;
  right: 0;
  right: 0;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
  text-transform: uppercase;
  font-size: .8em; }
  .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link a:link, .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link a:visited,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link a:link,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link a:visited {
    color: #1F140C;
    text-decoration: none; }
  .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link a:hover, .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link a:focus, .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link a:active,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link a:hover,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link a:focus,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link a:active {
    color: #8D1F1B; }

@media (max-width: 800px) {
  .page-node .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title {
    padding-left: 67px;
    padding-right: 67px;
    padding-top: 30px;
    padding-bottom: 30px; }
  .page-node .pane-novartis-section-featured-content-panel-pane-2 .pane-wrapper,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .pane-wrapper {
    padding: 0 !important; }
  .page-node .pane-novartis-section-featured-content-panel-pane-2 .pane-content,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .pane-content {
    margin-bottom: 0; }
  .page-node .pane-novartis-section-featured-content-panel-pane-2 .more-link,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 .more-link {
    top: 0;
    padding: 0 20px; } }

@media (max-width: 650px) {
  .page-node .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title,
  .page-panels .pane-novartis-section-featured-content-panel-pane-2 h2.pane-title {
    padding-left: 20px;
    padding-right: 20px; } }

.page-node .nv-row.middle.full .row-inside .pane-homepage-call-to-action-panel-pane-2 .pane-wrapper,
.page-panels .nv-row.middle.full .row-inside .pane-homepage-call-to-action-panel-pane-2 .pane-wrapper {
  max-width: 100%;
  padding: 0; }

.page-node #stockticker,
.page-panels #stockticker {
  position: relative; }

.page-node iframe#newsletter,
.page-panels iframe#newsletter {
  width: 100%;
  border: 0;
  height: 650px; }

.page-node iframe#unsubscribe,
.page-panels iframe#unsubscribe {
  width: 100%;
  border: 0;
  height: 300px;
  margin-top: 30px; }

.cTypeContent form {
  width: 100% !important; }

.cTypeContent form, .cTypeContent table, .cTypeContent td, .cTypeContent p {
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  font-size: 1.1em !important;
  background: #fff; }

.cTypeContent table td:first-child p {
  font-size: 1.2em;
  text-transform: uppercase;
  font-family: "VoltaModernText", Arial, Verdana, "News Gothic BT W01 Demi", sans-serif;
  color: #9D9D9C !important; }

.cTypeContent input[type=text] {
  text-indent: 5px;
  min-height: 50px;
  line-height: 15px;
  border: 2px solid #E0D9D4;
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif;
  font-size: 15px;
  color: #1F140C;
  width: 300px !important; }

.cTypeContent #ce3 table {
  width: 300px; }
  .cTypeContent #ce3 table td {
    padding: 0; }

/***
Theming for the panels layouts included in our theme at layouts/
***/
.three-columns-top-and-bottom-rows div {
  box-sizing: border-box; }

.three-columns-top-and-bottom-rows .column.left {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: -60%; }
  .three-columns-top-and-bottom-rows .column.left:before, .three-columns-top-and-bottom-rows .column.left:after {
    content: '';
    display: table; }
  .three-columns-top-and-bottom-rows .column.left:after {
    clear: both; }
  .three-columns-top-and-bottom-rows .column.left:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .three-columns-top-and-bottom-rows .column.left {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 28.57143%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: -42.85714%; }
      .three-columns-top-and-bottom-rows .column.left:before, .three-columns-top-and-bottom-rows .column.left:after {
        content: '';
        display: table; }
      .three-columns-top-and-bottom-rows .column.left:after {
        clear: both; }
      .three-columns-top-and-bottom-rows .column.left:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .three-columns-top-and-bottom-rows .column.left {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 33.33333%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: -66.66667%; }
      .three-columns-top-and-bottom-rows .column.left:before, .three-columns-top-and-bottom-rows .column.left:after {
        content: '';
        display: table; }
      .three-columns-top-and-bottom-rows .column.left:after {
        clear: both; }
      .three-columns-top-and-bottom-rows .column.left:last-child {
        margin-right: 0%; } }
  @media (max-width: 650px) {
    .three-columns-top-and-bottom-rows .column.left {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .three-columns-top-and-bottom-rows .column.left:first-child {
        margin-left: auto; }
      .three-columns-top-and-bottom-rows .column.left:last-child {
        margin-right: auto; }
      .three-columns-top-and-bottom-rows .column.left .col-inside {
        margin: 0; } }

.three-columns-top-and-bottom-rows .column.center {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 60%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: 20%; }
  .three-columns-top-and-bottom-rows .column.center:before, .three-columns-top-and-bottom-rows .column.center:after {
    content: '';
    display: table; }
  .three-columns-top-and-bottom-rows .column.center:after {
    clear: both; }
  .three-columns-top-and-bottom-rows .column.center:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .three-columns-top-and-bottom-rows .column.center {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 42.85714%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: 28.57143%; }
      .three-columns-top-and-bottom-rows .column.center:before, .three-columns-top-and-bottom-rows .column.center:after {
        content: '';
        display: table; }
      .three-columns-top-and-bottom-rows .column.center:after {
        clear: both; }
      .three-columns-top-and-bottom-rows .column.center:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .three-columns-top-and-bottom-rows .column.center {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 66.66667%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: 33.33333%; }
      .three-columns-top-and-bottom-rows .column.center:before, .three-columns-top-and-bottom-rows .column.center:after {
        content: '';
        display: table; }
      .three-columns-top-and-bottom-rows .column.center:after {
        clear: both; }
      .three-columns-top-and-bottom-rows .column.center:last-child {
        margin-right: 0%; } }
  @media (max-width: 650px) {
    .three-columns-top-and-bottom-rows .column.center {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .three-columns-top-and-bottom-rows .column.center:first-child {
        margin-left: auto; }
      .three-columns-top-and-bottom-rows .column.center:last-child {
        margin-right: auto; } }

.three-columns-top-and-bottom-rows .column.right {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%; }
  .three-columns-top-and-bottom-rows .column.right:before, .three-columns-top-and-bottom-rows .column.right:after {
    content: '';
    display: table; }
  .three-columns-top-and-bottom-rows .column.right:after {
    clear: both; }
  .three-columns-top-and-bottom-rows .column.right:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .three-columns-top-and-bottom-rows .column.right {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 28.57143%;
      margin-left: 0%;
      margin-right: 0%; }
      .three-columns-top-and-bottom-rows .column.right:before, .three-columns-top-and-bottom-rows .column.right:after {
        content: '';
        display: table; }
      .three-columns-top-and-bottom-rows .column.right:after {
        clear: both; }
      .three-columns-top-and-bottom-rows .column.right:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .three-columns-top-and-bottom-rows .column.right {
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .three-columns-top-and-bottom-rows .column.right:first-child {
        margin-left: auto; }
      .three-columns-top-and-bottom-rows .column.right:last-child {
        margin-right: auto; }
      .three-columns-top-and-bottom-rows .column.right .col-inside {
        margin: 0; } }

.sidebar-left-cleared-top-and-bottom-rows .column.center {
  width: 50%; }
  .sidebar-left-cleared-top-and-bottom-rows .column.center .pane-node-title-field h1 {
    padding: 0; }
  .sidebar-left-cleared-top-and-bottom-rows .column.center .pane-node-body .field-name-body {
    padding-top: 2%; }

.sidebar-left-cleared-top-and-bottom-rows .column.sidebar.left {
  width: 48%;
  margin-right: 2%; }

.sidebar-left-cleared-top-and-bottom-rows .nv-row.middle {
  margin-top: 1%; }

.sidebar-left-top-and-bottom-rows .column.left {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 20%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: -80%; }
  .sidebar-left-top-and-bottom-rows .column.left:before, .sidebar-left-top-and-bottom-rows .column.left:after {
    content: '';
    display: table; }
  .sidebar-left-top-and-bottom-rows .column.left:after {
    clear: both; }
  .sidebar-left-top-and-bottom-rows .column.left:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .sidebar-left-top-and-bottom-rows .column.left {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 28.57143%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: -71.42857%; }
      .sidebar-left-top-and-bottom-rows .column.left:before, .sidebar-left-top-and-bottom-rows .column.left:after {
        content: '';
        display: table; }
      .sidebar-left-top-and-bottom-rows .column.left:after {
        clear: both; }
      .sidebar-left-top-and-bottom-rows .column.left:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .sidebar-left-top-and-bottom-rows .column.left {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 33.33333%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: -66.66667%; }
      .sidebar-left-top-and-bottom-rows .column.left:before, .sidebar-left-top-and-bottom-rows .column.left:after {
        content: '';
        display: table; }
      .sidebar-left-top-and-bottom-rows .column.left:after {
        clear: both; }
      .sidebar-left-top-and-bottom-rows .column.left:last-child {
        margin-right: 0%; } }
  @media (max-width: 650px) {
    .sidebar-left-top-and-bottom-rows .column.left {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .sidebar-left-top-and-bottom-rows .column.left:first-child {
        margin-left: auto; }
      .sidebar-left-top-and-bottom-rows .column.left:last-child {
        margin-right: auto; }
      .sidebar-left-top-and-bottom-rows .column.left .col-inside {
        margin: 0; } }

.sidebar-left-top-and-bottom-rows .column.center {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 80%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: 20%; }
  .sidebar-left-top-and-bottom-rows .column.center:before, .sidebar-left-top-and-bottom-rows .column.center:after {
    content: '';
    display: table; }
  .sidebar-left-top-and-bottom-rows .column.center:after {
    clear: both; }
  .sidebar-left-top-and-bottom-rows .column.center:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .sidebar-left-top-and-bottom-rows .column.center {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 71.42857%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: 28.57143%; }
      .sidebar-left-top-and-bottom-rows .column.center:before, .sidebar-left-top-and-bottom-rows .column.center:after {
        content: '';
        display: table; }
      .sidebar-left-top-and-bottom-rows .column.center:after {
        clear: both; }
      .sidebar-left-top-and-bottom-rows .column.center:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .sidebar-left-top-and-bottom-rows .column.center {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 66.66667%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: 33.33333%; }
      .sidebar-left-top-and-bottom-rows .column.center:before, .sidebar-left-top-and-bottom-rows .column.center:after {
        content: '';
        display: table; }
      .sidebar-left-top-and-bottom-rows .column.center:after {
        clear: both; }
      .sidebar-left-top-and-bottom-rows .column.center:last-child {
        margin-right: 0%; } }
  @media (max-width: 650px) {
    .sidebar-left-top-and-bottom-rows .column.center {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .sidebar-left-top-and-bottom-rows .column.center:first-child {
        margin-left: auto; }
      .sidebar-left-top-and-bottom-rows .column.center:last-child {
        margin-right: auto; } }
  .sidebar-left-top-and-bottom-rows .column.center .content-body {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 0 20px; }
    .sidebar-left-top-and-bottom-rows .column.center .content-body:before, .sidebar-left-top-and-bottom-rows .column.center .content-body:after {
      content: '';
      display: table; }
    .sidebar-left-top-and-bottom-rows .column.center .content-body:after {
      clear: both; }
    .sidebar-left-top-and-bottom-rows .column.center .content-body:last-child {
      margin-right: 0%; }
    @media (max-width: 400px) {
      .sidebar-left-top-and-bottom-rows .column.center .content-body {
        position: static;
        left: 0;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        .sidebar-left-top-and-bottom-rows .column.center .content-body:first-child {
          margin-left: auto; }
        .sidebar-left-top-and-bottom-rows .column.center .content-body:last-child {
          margin-right: auto; } }

.sidebar-right-top-and-bottom-rows .column.right {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 25%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: 75%; }
  .sidebar-right-top-and-bottom-rows .column.right:before, .sidebar-right-top-and-bottom-rows .column.right:after {
    content: '';
    display: table; }
  .sidebar-right-top-and-bottom-rows .column.right:after {
    clear: both; }
  .sidebar-right-top-and-bottom-rows .column.right:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .sidebar-right-top-and-bottom-rows .column.right {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 33.33333%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: 66.66667%; }
      .sidebar-right-top-and-bottom-rows .column.right:before, .sidebar-right-top-and-bottom-rows .column.right:after {
        content: '';
        display: table; }
      .sidebar-right-top-and-bottom-rows .column.right:after {
        clear: both; }
      .sidebar-right-top-and-bottom-rows .column.right:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .sidebar-right-top-and-bottom-rows .column.right {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .sidebar-right-top-and-bottom-rows .column.right:first-child {
        margin-left: auto; }
      .sidebar-right-top-and-bottom-rows .column.right:last-child {
        margin-right: auto; }
      .sidebar-right-top-and-bottom-rows .column.right .col-inside {
        margin: 0; } }

.sidebar-right-top-and-bottom-rows .column.center {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 75%;
  margin-left: 0%;
  margin-right: 0%;
  position: relative;
  left: -25%; }
  .sidebar-right-top-and-bottom-rows .column.center:before, .sidebar-right-top-and-bottom-rows .column.center:after {
    content: '';
    display: table; }
  .sidebar-right-top-and-bottom-rows .column.center:after {
    clear: both; }
  .sidebar-right-top-and-bottom-rows .column.center:last-child {
    margin-right: 0%; }
  @media (max-width: 1000px) {
    .sidebar-right-top-and-bottom-rows .column.center {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 66.66667%;
      margin-left: 0%;
      margin-right: 0%;
      position: relative;
      left: -33.33333%; }
      .sidebar-right-top-and-bottom-rows .column.center:before, .sidebar-right-top-and-bottom-rows .column.center:after {
        content: '';
        display: table; }
      .sidebar-right-top-and-bottom-rows .column.center:after {
        clear: both; }
      .sidebar-right-top-and-bottom-rows .column.center:last-child {
        margin-right: 0%; } }
  @media (max-width: 800px) {
    .sidebar-right-top-and-bottom-rows .column.center {
      position: static;
      left: 0;
      display: block;
      clear: both;
      float: none;
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
      .sidebar-right-top-and-bottom-rows .column.center:first-child {
        margin-left: auto; }
      .sidebar-right-top-and-bottom-rows .column.center:last-child {
        margin-right: auto; } }
  .sidebar-right-top-and-bottom-rows .column.center .content-body {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 0 20px; }
    .sidebar-right-top-and-bottom-rows .column.center .content-body:before, .sidebar-right-top-and-bottom-rows .column.center .content-body:after {
      content: '';
      display: table; }
    .sidebar-right-top-and-bottom-rows .column.center .content-body:after {
      clear: both; }
    .sidebar-right-top-and-bottom-rows .column.center .content-body:last-child {
      margin-right: 0%; }
    @media (max-width: 400px) {
      .sidebar-right-top-and-bottom-rows .column.center .content-body {
        position: static;
        left: 0;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        .sidebar-right-top-and-bottom-rows .column.center .content-body:first-child {
          margin-left: auto; }
        .sidebar-right-top-and-bottom-rows .column.center .content-body:last-child {
          margin-right: auto; } }

.sidebar-right-cleared-top-and-bottom-rows {
  /* MAIN NOVARTIS TEMPLATE */ }
  .sidebar-right-cleared-top-and-bottom-rows .column.right {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 25%;
    margin-left: 0%;
    margin-right: 0%; }
    .sidebar-right-cleared-top-and-bottom-rows .column.right:before, .sidebar-right-cleared-top-and-bottom-rows .column.right:after {
      content: '';
      display: table; }
    .sidebar-right-cleared-top-and-bottom-rows .column.right:after {
      clear: both; }
    .sidebar-right-cleared-top-and-bottom-rows .column.right:last-child {
      margin-right: 0%; }
    @media (max-width: 1000px) {
      .sidebar-right-cleared-top-and-bottom-rows .column.right {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 33.33333%;
        margin-left: 0%;
        margin-right: 0%; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right:before, .sidebar-right-cleared-top-and-bottom-rows .column.right:after {
          content: '';
          display: table; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right:after {
          clear: both; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right:last-child {
          margin-right: 0%; } }
    @media (max-width: 800px) {
      .sidebar-right-cleared-top-and-bottom-rows .column.right {
        position: static;
        left: 0;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right:first-child {
          margin-left: auto; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right:last-child {
          margin-right: auto; }
        .sidebar-right-cleared-top-and-bottom-rows .column.right .col-inside {
          margin: 0; } }
  .sidebar-right-cleared-top-and-bottom-rows .column.center {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 75%;
    margin-left: 0%;
    margin-right: 0%; }
    .sidebar-right-cleared-top-and-bottom-rows .column.center:before, .sidebar-right-cleared-top-and-bottom-rows .column.center:after {
      content: '';
      display: table; }
    .sidebar-right-cleared-top-and-bottom-rows .column.center:after {
      clear: both; }
    .sidebar-right-cleared-top-and-bottom-rows .column.center:last-child {
      margin-right: 0%; }
    @media (max-width: 1000px) {
      .sidebar-right-cleared-top-and-bottom-rows .column.center {
        *zoom: 1;
        float: left;
        display: inline;
        clear: none;
        text-align: inherit;
        padding-left: 0;
        padding-right: 0;
        width: 66.66667%;
        margin-left: 0%;
        margin-right: 0%; }
        .sidebar-right-cleared-top-and-bottom-rows .column.center:before, .sidebar-right-cleared-top-and-bottom-rows .column.center:after {
          content: '';
          display: table; }
        .sidebar-right-cleared-top-and-bottom-rows .column.center:after {
          clear: both; }
        .sidebar-right-cleared-top-and-bottom-rows .column.center:last-child {
          margin-right: 0%; } }
    @media (max-width: 800px) {
      .sidebar-right-cleared-top-and-bottom-rows .column.center {
        position: static;
        left: 0;
        display: block;
        clear: both;
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        .sidebar-right-cleared-top-and-bottom-rows .column.center:first-child {
          margin-left: auto; }
        .sidebar-right-cleared-top-and-bottom-rows .column.center:last-child {
          margin-right: auto; } }
    .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 50%;
      margin-left: 0%;
      margin-right: 0%;
      padding: 0 20px; }
      .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:before, .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:after {
        content: '';
        display: table; }
      .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:after {
        clear: both; }
      .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:last-child {
        margin-right: 0%; }
      @media (max-width: 400px) {
        .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body {
          position: static;
          left: 0;
          display: block;
          clear: both;
          float: none;
          width: 100%;
          margin-left: auto;
          margin-right: auto; }
          .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:first-child {
            margin-left: auto; }
          .sidebar-right-cleared-top-and-bottom-rows .column.center .content-body:last-child {
            margin-right: auto; } }

.two-columns-top-and-bottom-rows .column.left {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 50%;
  margin-left: 0%;
  margin-right: 0%; }
  .two-columns-top-and-bottom-rows .column.left:before, .two-columns-top-and-bottom-rows .column.left:after {
    content: '';
    display: table; }
  .two-columns-top-and-bottom-rows .column.left:after {
    clear: both; }
  .two-columns-top-and-bottom-rows .column.left:last-child {
    margin-right: 0%; }

.two-columns-top-and-bottom-rows .column.right {
  *zoom: 1;
  float: left;
  display: inline;
  clear: none;
  text-align: inherit;
  padding-left: 0;
  padding-right: 0;
  width: 50%;
  margin-left: 0%;
  margin-right: 0%; }
  .two-columns-top-and-bottom-rows .column.right:before, .two-columns-top-and-bottom-rows .column.right:after {
    content: '';
    display: table; }
  .two-columns-top-and-bottom-rows .column.right:after {
    clear: both; }
  .two-columns-top-and-bottom-rows .column.right:last-child {
    margin-right: 0%; }

@media (max-width: 650px) {
  .two-columns-top-and-bottom-rows .column.left, .two-columns-top-and-bottom-rows .column.right {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .two-columns-top-and-bottom-rows .column.left:first-child, .two-columns-top-and-bottom-rows .column.right:first-child {
      margin-left: auto; }
    .two-columns-top-and-bottom-rows .column.left:last-child, .two-columns-top-and-bottom-rows .column.right:last-child {
      margin-right: auto; }
    .two-columns-top-and-bottom-rows .column.left .col-inside, .two-columns-top-and-bottom-rows .column.right .col-inside {
      margin: 0; } }

/* IPE FIXES */
.page-node.title-banner.panels-ipe .nv-row.top.fixed {
  position: relative !important; }

.page-node.title-banner.panels-ipe .nv-row.middle.full {
  margin-top: 0 !important; }

.page-node.title-banner .panels-ipe-editing .pane-node-field-subtitle {
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  -ms-transform: translate(0, 0) !important;
      transform: translate(0, 0) !important; }

.html.panels-ipe.homepage #content .nv-row.middle .column.right div {
  height: auto; }

.homepage #content .panel-pane.updates-header h2.pane-title {
  display: none; }

.section-about-us .pane-node-field-accordion {
  margin-bottom: 40px; }

.careers .page-node h2.pane-title,
.careers .page-panels h2.pane-title {
  color: #000000; }
